WordPress.org

Support

Support » Plugins and Hacks » VIP Scanner » [Plugin: VIP Scanner] Upgrade problem

[Plugin: VIP Scanner] Upgrade problem

  • Even though I have the latest version of this plugin installed, WordPress still keeps trying to update it. I think you either forgot to put in the version number or entered it incorrectly.

    Here’s what WP shows me even after I click the update button again and again…
    You have version installed. Update to 0.2. View version 0.2 details.

    http://wordpress.org/extend/plugins/vip-scanner/

Viewing 1 replies (of 1 total)
  • I think “VIP Scanner WordPress.com Rules” is causing this. WP.com VIP Scanner extension PHP file also has plugin header, but it misses version tag. It won’t be a problem if this plugin where into separate folder, I guess it’s related to how WP checks plugin updates.

    Proposed fix would be passing same version for “VIP Scanner WordPress.com Rules” as VIP Scanner has.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: VIP Scanner] Upgrade problem’ is closed to new replies.
Skip to toolbar